Error

two or more packages specified (libosgearth5 libsane-extras)